<template>
  <div />
</template>
<script>
import { mapGetters } from 'vuex'
export default {
  computed: {
    ...mapGetters(['proxyState'])
  },
  created() {
    const path = this.proxyState ? '/auth' : '/supplier'
    this.$router.push(path)
  }
}
</script>
